Bug 1758 - grid-proxy-init displays password
: grid-proxy-init displays password
Status: RESOLVED FIXED
: CoG jglobus
security
: 1.1a
: PC Linux
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-05-28 19:34 by
Modified: 2005-12-05 16:57 (History)


Attachments
Patch to turn off password being echoed back (2.49 KB, patch)
2004-05-28 19:36, Scott Gose
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-28 19:34:49
The java-based, command-line utility 'grid-proxy-init' echoes back your
password
as you type it in.  This is not good for security reasons.  Here is a patch.
------- Comment #1 From 2004-05-28 19:36:10 -------
Created an attachment (id=388) [details]
Patch to turn off password being echoed back
------- Comment #2 From 2004-08-12 01:21:08 -------
Patch with minor changes applied. Thanks.